Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class FeatureList

    java.lang.Object
      org.apache.batik.svggen.font.table.FeatureList

public class FeatureList
extends java.lang.Object

Constructor Summary
`FeatureList(java.io.RandomAccessFile raf, int offset)` Creates new FeatureList

Method Summary
`Feature` | `findFeature(LangSys langSys, java.lang.String tag)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FeatureList

    public FeatureList(java.io.RandomAccessFile raf,
                       int offset)
                throws java.io.IOException

  Creates new FeatureList

Method Detail

### findFeature

    public Feature findFeature(LangSys langSys,
                               java.lang.String tag)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.